Results 1 to 4 of 4

Thread: Netatalk on Ubuntu 11.04 (64bit) with OSX 10.7 (version problem)

  1. #1
    Join Date
    Nov 2009
    Location
    Belmont Shore, CA
    Beans
    12
    Distro
    Ubuntu 10.04 Lucid Lynx

    Question Netatalk on Ubuntu 11.04 (64bit) with OSX 10.7 (version problem)

    I have been struggling with this for few days now, I have tried every howto I could find on this.
    After I install Netatalk and Avahi I get message in OSX 10.7 its a wrong version after I put in login info for user. I did tried few different versions for Natatalk but now I'm not even sure which one is installed and if I like to install another version how to completely get rid of the old one since when I install it not from repository but (sudo make install kinda way) I can't seem to unistall it with command sudo apt-get remove netatalk ... then it just says there is no netatalk installed ;-( so Now I'm not sure what to do in this case.

  2. #2
    Join Date
    Nov 2009
    Location
    Belmont Shore, CA
    Beans
    12
    Distro
    Ubuntu 10.04 Lucid Lynx

    Smile Re: Netatalk on Ubuntu 11.04 (64bit) with OSX 10.7 (version problem)

    ok I guess nobody was really interested to help, but I did find solution in my 64bit system. It seems only version compatible with OSX Lion 10.7 is Netatalk older beta version (netatalk-2.2-beta4.tar.gz) after installing this everything worked fine.

    I'm still struggling with 32bit Ubuntu 11.04 system, repeating same steps, but still getting version problem on Lion part.

  3. #3
    Join Date
    Nov 2006
    Beans
    4

    Re: Netatalk on Ubuntu 11.04 (64bit) with OSX 10.7 (version problem)

    If you install netatalk 2.2.1 from Jeff Strunk's PPA, it should work fine for OSX Lion.

    https://launchpad.net/~jstrunk-math/+archive/ppa

  4. #4
    Join Date
    Mar 2006
    Beans
    1

    Re: Netatalk on Ubuntu 11.04 (64bit) with OSX 10.7 (version problem)

    Quote Originally Posted by tebrown View Post
    If you install netatalk 2.2.1 from Jeff Strunk's PPA, it should work fine for OSX Lion.

    https://launchpad.net/~jstrunk-math/+archive/ppa
    you, sir are awesome. i had been messing with this for way too long, but this took care of it. thank you very much.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •